Usein kysytyt tekniset kysymykset (FAQ)

Esitä kysymys

Ovatko FX NET ja FX 3NET yhteensopivia ?

FX NET ja FX 3NET voidaan verkottaa, kun ohjelmaversiot päivitetään yhteensopiviksi.
FX NET keskuksen MC yksikön ohjelmaversio tulee olla 2X.xx ja FX 3NET keskuksen MC2 yksikön ohjelmaversio 3X.xx, siten että X = sama numero, pienellä x:llä ei ole merkitystä.
Esimerkiksi 22.40 ja 32.10 ovat yhteensopivia
Oliko tästä apua?
Miten voimme parantaa?